
.smalltitle { color: #303030; font-size: 16pt; font-family: arial; margin-top: 24px; }
.smalltext { color: #303030; font-size: 12pt; font-family: arial; margin-top: 24px; }
.body { color: #303030; font-size: 24pt; font-family: arial; text-decoration: none; margin-top: 24px; }
.navigation { color: #303030; font-size: 14pt; font-family: arial; font-weight: normal; text-decoration: none; margin-top: 10px; }
a.navigation:link { color: #808080; font-style: normal; text-decoration: none; }
a.navigationbody:link { color: #fff; font-style: normal; text-decoration: none; }
a.navigation:hover { color: #303030; text-decoration: none; }
a.navigationbody:hover { color: #303030; text-decoration: none; }
a.bodytxt:link { color: #303030; font-style: normal; text-decoration: none; }
a.bodytxt:visited { color: #303030 ; text-decoration: none; }
a.navigation:visited { text-decoration: none; }
a.navigationbody:visited { color: #fff; text-decoration: none; }
a.bodytxt:hover { color: #fff ; text-decoration: none; }
h1 { color: #f4f4f4; font-size: 10pt; }
